/*
Colors:
bg: #dae1e6
türkis: #317475
red: #ce5d41
gray: #626d75
*/
/* Styles
 ========================================================================== */
.uk-notouch body {
  min-height: 100vh; }

.topbar, .mainarea, #main-content {
  position: relative; }

.topbar.uk-active {
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1); }

.uk-navbar-brand {
  padding-left: 0;
  height: 78px; }

.turkis {
  fill: #317475; }

.red {
  fill: #CE5D41; }

.slogan {
  margin-top: 21px !important; }

#col-icons a, #col-imgs div {
  width: 50px;
  height: 50px; }

#col-imgs div {
  margin: 5px; }

.uk-tooltip {
  background: rgba(255, 255, 255, 0.8);
  color: rgba(204, 102, 102, 0.9); }

.uk-tooltip:after, .uk-tooltip-bottom:after, .uk-tooltip-bottom-left:after, .uk-tooltip-bottom-right:after {
  border-bottom-color: rgba(255, 255, 255, 0.8); }

.uk-tooltip-top:after {
  border-top-color: rgba(255, 255, 255, 0.8); }

.uk-tooltip-left:after {
  border-left-color: rgba(255, 255, 255, 0.8);
  border-bottom-color: transparent; }

.uk-tooltip-right:after {
  border-right-color: rgba(255, 255, 255, 0.8);
  border-bottom-color: transparent; }

.uk-subnav-pill a {
  /* background: #ECECEC;*/
  background-color: #fff; }

.icons-big i {
  width: 40px;
  display: inline-block; }

/* ich brauche hier einen java script */
.topbar.uk-active + .uk-tooltip {
  background: #cc6666;
  color: #fff; }

@media (max-width: 768px) {
  .aui body {
    background-color: #dae1e6; }

  #col-icons .uk-panel, #col-imgs .uk-panel {
    display: inline-block; }

  .aui body {
    padding-left: 0;
    padding-right: 0; } }
/* Large screen and bigger */
@media (min-width: 768px) {
  body {
    background: #dae1e6 url("../../images/iqsoft_bg.jpg") 50% 0 fixed;
    background-size: cover;
    /* z-index:-1; */ }

  .bg-elements {
    transform: translateZ(0px);
    top: 0px;
    position: fixed;
    height: 100vh;
    width: 100%;
    background-image: url("../../images/bg-elements.svg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; } }
/* resets  */
.aui .portlet-borderless-bar, .aui .portlet-content .lfr-icon-actions {
  border-radius: 0; }

.aui .uk-blog .separator {
  display: none; }

.aui .portlet-asset-publisher .asset-full-content .asset-content {
  margin-right: 0; }

.aui .portlet-asset-publisher .asset-content {
  clear: none;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0; }

.aui ul, .aui ol {
  padding: 0;
  margin: 0;
  padding-left: 15px; }

.aui .uk-offcanvas-bar ul, .aui .uk-offcanvas-bar ol {
  padding-left: 0; }

.aui .uk-navbar a:hover, .aui .uk-navbar .uk-link:hover, .aui .uk-navbar a:focus {
  text-decoration: none; }

.aui .portlet-asset-publisher .asset-content,
.aui .portlet-asset-publisher .asset-summary,
.aui .portlet-asset-publisher .asset-title,
.aui .portlet-asset-publisher .header-title,
.aui .portlet-asset-publisher li.title-list,
.aui .portlet-blogs .entry-body,
.aui .portlet-blogs .entry-title,
.aui .portlet-blogs .header-title,
.aui .portlet-journal-content .journal-content-article,
.aui .portlet-message-boards .header-title,
.aui .portlet-message-boards .thread-body {
  hypens: none;
  -moz-hyphens: none;
  word-break: normal; }

.uk-nav-offcanvas > li > a {
  color: #fff;
  font-size: 120%; }

.aui #nav-offcanvas a:hover, .aui #nav-offcanvas .uk-link:hover {
  text-decoration: none; }

.uk-slidenav-position ul {
  padding-left: 0; }

